Bug 100809 - When copying an item, no workflow is applied
Summary: When copying an item, no workflow is applied
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other   
(Show other bugs)
Version: nightly
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Justin Ross
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 100952
TreeView+ depends on / blocked
 
Reported: 2003-07-25 18:47 UTC by Daniel Berrange
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-09 22:42:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Berrange 2003-07-25 18:47:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.9 (X11; Linux i686; U;) Gecko/20030314

Description of problem:
The admin UI lets the administrator make deep copies of items, however, the new
item doesn't have any workflow applied.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Create an item
2. Create a folder
3. Copy the item into the folder
4. Go to the workflow tab on the new item
    

Actual Results:  No workflow is applied

Expected Results:  The default workflow for the content type is applied.

Additional info:

Comment 1 Jon Orris 2003-10-07 22:12:40 UTC
Fixed on trunk @36351
Need to integrate to branch

Comment 2 Jon Orris 2003-12-09 22:42:18 UTC
Integrated @38652 and tested.



Note You need to log in before you can comment on or make changes to this bug.